{% include [
  '@' ~ active_theme ~ '/results/results-per-theme.html.twig',
  '@xs_searchable_content/results/results-per-theme.html.twig'
  ] with {
  'results_per_theme': results_per_theme,
  'results_total': results_total
} %}
